body {
    font-family: Myriad Pro, sans-serif;
    color: #808080;
//  font-size: 14 px;
//  line-height: 20 px;
    font-size: 20px;
    line-height: 28px;
}
h1, h2, h3, h4, h5 ,h6 {
    color: #2B188C;
}
h1 {
    margin-top: 20px;
    margin-bottom: 20px;
    font-family: nella_sueregular, sans-serif;
    font-size: 42px;
    line-height: 44px;
    font-weight: 700;
}

h2 {
    margin-top: 0px;
    margin-bottom: 25px;
    font-family: 'Myriad Pro', sans-serif;
    font-size: 25px;
    line-height: 32px;
    font-weight: 700;
    letter-spacing: 1px;
    text-transform: none;
}

h3 {
    margin-top: 0px;
    margin-bottom: 20px;
    font-family: 'Myriad Pro', sans-serif;
    font-size: 21px;
    line-height: 27px;
    font-weight: 700;
    letter-spacing: 1px;
    text-transform: none;
}

h4 {
    margin-top: 0px;
    margin-bottom: 20px;
    font-family: 'Myriad Pro', sans-serif;
    font-size: 19px;
    line-height: 28px;
    font-weight: 400;
    letter-spacing: 1px;
    text-transform: none;
    margin-bottom: 20px;
    opacity: 0.5;
}

h5 {
    margin-top: 10px;
    margin-bottom: 10px;
    font-family: 'Myriad Pro', sans-serif;
    font-size: 22px;
    line-height: 20px;
    font-weight: 900;
}

h6 {
    margin-top: 10px;
    margin-bottom: 10px;
    font-family: 'Myriad Pro', sans-serif;
    font-size: 17px;
    line-height: 18px;
    font-weight: 700;
}

p {
    margin-bottom: 25px;
    font-family: 'Myriad Pro', sans-serif;
}

a {
    text-decoration: none;
}

.contentArticle a, .ArticleEditor a {
    color: #2B188C;
    text-decoration: none;
}

.contentArticle a:hover {
    opacity: 0.7;
    color: #2B188C;
}

blockquote {
    margin-top: 15px;
    margin-bottom: 15px;
    margin-left: 50px;
    padding-left: 15px;
    border-left: 5px solid #2B188C;
    font-style: italic;
}

.button {
    display: inline-block;
    margin-top: 15px;
    margin-right: 5px;
    padding: 7px 18px;
    border: 2px solid #EA4289;
    border-radius: 2px;
    background-color: #EA4289;
    -webkit-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
    font-family: 'Myriad Pro', sans-serif;
    color: white;
    font-size: 13px;
    text-align: center;
    letter-spacing: 2px;
    text-decoration: none;
    text-transform: uppercase;
}

.button:hover {
    opacity: 0.7;
}

.button.white-outline {
    border-color: rgba(255, 255, 255, 0.4);
    background-color: transparent;
}

.button.white-outline:hover {
    border-color: rgba(255, 255, 255, 0.8);
    background-color: transparent;
}

.button.black-outline {
    margin-top: 12px;
    border-color: rgba(0, 0, 0, 0.29);
    background-color: transparent;
    color: black;
}

.widget-block.small .button.black-outline {
    margin-top: 21px;
}

.button.black-outline:hover {
    border-color: rgba(0, 0, 0, 0.8);
    background-color: transparent;
}

.button.color {
    border-color: #2B188C;
    background-color: #2B188C;
}

.button.color:hover {
    border-color: black;
    background-color: black;
}

.button.slider-button-1 {
    border-color: #2B188C;
    background-color: #2B188C;
}

.button.slider-button-1:hover {
    border-color: black;
    background-color: black;
}

.button.slider-button-2 {
    border-color: white;
    background-color: white;
    color: black;
}

.button.slider-button-2:hover {
    border-color: black;
    background-color: black;
    color: white;
}

.logo-icon {
    width: 220px;
    height: auto;
    margin-top: 10px;
    margin-right: 10px;
    float: left;
}

@media (max-width: 1450px) {
    .logo-icon {
        width: 150px;
        margin-top: 0;
    }
}

.navbar {
    position: fixed;
    left: 0px;
    top: 0px;
    right: 0px;
    z-index: 1000;
    height: 166px;
    padding-top: 20px;
    padding-bottom: 20px;
    background-color: white;
    box-shadow: rgba(0, 0, 0, 0.2) 0px 1px 3px 0px;
}

.logo {
    display: inline-block;
    margin-top: 5px;
    margin-bottom: 0px;
    float: left;
    font-family: nella_sueregular, sans-serif;
    font-size: 29px;
    line-height: 39px;
}

#mobile_nav {
    line-height: 0;
}

.slicknav_menu, .mobileSearch {
    line-height: normal;
    display: none;
}

.root_menu, .root_menu ul {
    list-style: none;
    padding-left: 0;
}

.root_menu > li {
    padding: 5px 13px;
}

.root_menu {
    margin: 0 auto;
    display: inline-block;
}

.nav-menu li {
    float: left;
}



.nav-menu li {
    position: relative;
}

.nav-menu li > a {
    -webkit-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
    font-family: 'Myriad Pro', sans-serif;
    color: #2B188C;
    font-size: 15px;
    font-weight: 700;
    letter-spacing: 0px;
    text-decoration: none;
    text-transform: none;
    vertical-align: top;
    text-align: left;

}

.nav-menu li:hover > a {
    color: #2B188C;
}

.nav-menu li:hover > ul {
    display: block;
}

.nav-menu ul ul {
    display: none;
    position: absolute;
    top: 100%;
    left: 0;
    background: #fff;
    min-width: 220px;
    z-index: 99;
}

.menu_item_level_1 > ul {
    border-radius: 5px;

}

ul.sub_menu_level_2, ul.sub_menu_level_3 {
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
}

.nav-menu ul ul li {
    width: 100%;
    padding: 5px 0 5px 16px;
    text-align: left;
}

.nav-menu ul ul ul {
    left: -100%;
    top: 0;
    max-width: 200px;
}

.root_menu li li.has_sub_menu:after {
// content: "»";
    content: "\00AB";
    position: absolute;
    right: 7px;
    top: 3px;
    color: #8c8c8c;
}

.login_item {
    display: inline-block;
    padding-top: 10px;
    padding-bottom: 15px;
    margin-left: 20px;
}

.login_item:hover {
    color: #EA4289 !important;
}

.top-link-wrapper {
    position: absolute;
    top: 0px;
    right: 25px;
    bottom: 0px;
    height: 50px;
    margin-top: 4px;
    margin-left: 10px;
    float: right;
}

.nav-menu {
    float: none;
    text-align: center;
    margin: 97px auto 0;
}


@media (max-width: 1300px) {
    .nav-menu {
    // float: right;
    }

    .root_menu {
        margin-left: 100px;
        margin-right: 30px;
    }

    .root_menu > li {
        padding: 5px 10px;
    }
}

.header-link-block {
    height: 50px;
    padding-top: 15px;
    padding-right: 11px;
    padding-left: 11px;
    border-radius: 3px;
    background-color: white;
    -webkit-transition: background-color 500ms ease;
    -o-transition: background-color 500ms ease;
    transition: background-color 500ms ease;
    color: #949494;
    font-size: 11px;
    text-decoration: none;
}

.header-link-block:hover {
    background-color: #f0f0f0;
    color: black;
}

.header-link {
    display: inline-block;
    float: left;
    font-family: 'Myriad Pro', sans-serif;
    font-size: 10px;
    line-height: 20px;
    text-decoration: none;
    text-transform: uppercase;
}

.hero {
    position: relative;
    height: 750px;
}

.bannerSlides {
    margin-top: 167px;
}

.bannerSlides .gallery_ul {
    display: none;
}

.bannerSlides .gallery_li img {
    height: 100%;
    width: 100%
}

.bx-wrapper .bx-viewport {
    border: none !important;
    box-shadow: none !important;
    -moz-box-shadow: none !important;
    -webkit-box-shadow: none !important;
    left: 0 !important;
}

.bannerSlides .gallery_ul {
    padding: 0;
}

.bx-controls.bx-has-pager {
    position: absolute;
    width: 200px;
    left: 0;
    right: 0;
    margin: 0 auto;
    bottom: 50px;
}

.bx-wrapper .bx-pager.bx-default-pager a {
    background: #e0e0e0;
    -webkit-transition: background-color 500ms ease;
    -o-transition: background-color 500ms ease;
    transition: background-color 500ms ease;
}

.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active {
    background: #fff;
}

.caption {
    position: absolute;
    top: 30%;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
}

.caption .slideTitle {
    margin-top: 0px;
    margin-bottom: 0px;
    font-family: nella_sueregular, sans-serif;
    color: white;
    font-size: 120px;
    line-height: 80px;
    font-weight: 400;
    text-shadow: rgba(0, 0, 0, 0.49) 0px 0px 6px;
    text-align: center;
}

.caption .slideText {
    margin-top: 20px;
    margin-bottom: 20px;
    font-family: 'Myriad Pro', sans-serif;
    font-size: 24px;
    color: #fff;
    line-height: 36px;
    font-weight: 400;
    text-align: center;
}

.caption .slideButton {
    color: #fff;
    border-color: #2B188C;
    background-color: #2B188C;
    display: block;
    font-family: 'Myriad Pro', sans-serif;
    font-size: 15px;
    padding: 10px 16px;
    border-radius: 3px;
    text-align: center;
    width: 130px;
    margin: 0 auto;
    -webkit-transition: background-color 500ms ease, border-color 500ms ease, color 500ms ease;
    -o-transition: background-color 500ms ease, border-color 500ms ease, color 500ms ease;
    transition: background-color 500ms ease, border-color 500ms ease, color 500ms ease;

}

.caption .slideButton:hover {
    border-color: #3c3c3b;
    background-color: #3c3c3b;
}

.section {
    padding-top: 99px;
    padding-bottom: 99px;
    background-color: #fff;
}

.section.tint {
    background-color: #f0f0f0;
}

.section.color {
    background-color: #2B188C;
}

.section.map-section {
    padding-top: 66px;
    padding-bottom: 56px;
    background-color: #2B188C;
}

#about-us.section {
    padding-top: 20px;
}

.content-section {
    padding-top: 200px;
}
.content-section.full-width {
    padding-top: 167px;
}
.footer-section {
    padding-top: 77px;
    background-color: #323538;
    text-align: center;
}

.section-title {
    margin-top: 0px;
    margin-bottom: 10px;
    font-family: 'Myriad Pro', sans-serif;
    font-size: 40px;
    line-height: 45px;
    font-weight: 700;
    letter-spacing: 1px;
    text-transform: none;
}

.section-title._3 {
    margin-bottom: 20px;
    opacity: 0.5;
    font-family: 'Myriad Pro', sans-serif;
    color: black;
    font-size: 19px;
    line-height: 28px;
    font-weight: 400;
    text-transform: none;
}

.section-title._2 {
    margin-bottom: 20px;
    font-size: 21px;
    line-height: 27px;
    text-transform: none;
}

.section-title-wrapper.centered {
    padding-right: 140px;
    padding-left: 140px;
    text-align: center;
}

.section-title-white {
    margin-top: 0px;
    font-family: 'Myriad Pro', sans-serif;
    color: white;
    font-size: 40px;
}

.section-title-white._3 {
    font-family: 'Myriad Pro', sans-serif;
    font-size: 19px;
    line-height: 28px;
    font-weight: 400;
}

.section-title-white._2 {
    font-size: 21px;
    line-height: 27px;
}

.section-title-white.written {
    margin-bottom: 20px;
    font-family: nella_sueregular, sans-serif;
    font-size: 80px;
    line-height: 70px;
}

.slide-overlay {
    position: absolute;
    left: 0px;
    top: 0px;
    right: 0px;
    z-index: 2;
    width: 100%;
    height: 100%;
    padding-top: 310px;
    background-color: rgba(0, 0, 0, 0.29);
    text-align: center;
}

.hero-content .slide-overlay {
    padding-top: 145px;
}

.widget-title {
    margin-top: 0px;
    padding-top: 20px;
    font-family: 'Myriad Pro', sans-serif;
    color: #2B188C;
    font-size: 19px;
    opacity: 1;
}

.widget-title._2 {
    padding-top: 15px;
    margin-bottom: 0px;
    color: #2B188C;
    font-size: 16px;
    line-height: 22px;
    opacity: 1;
}

.image-section {
    background-color: black;
    background-image: url('../images/01-Slide.jpg');
    background-position: 50% 50%;
    background-size: cover;
    background-attachment: fixed;
}

.image-section._2 {
    background-image: url('../images/03-Slide.jpg');
    background-position: 50% 0px;
}

.image-section-overlay {
    width: 100%;
    height: 100%;
    padding-top: 170px;
    padding-bottom: 170px;
    background-color: rgba(0, 0, 0, 0.4);
    text-align: center;
}

.logo-container {
    position: absolute;
    left: 27px;
    top: 0;
    bottom: 0px;
    margin-top: 5px;
    z-index: 50;
}

span.logo a {
    background-color: white;
    color: black;
    text-decoration: none;
}

span.logo a:hover {
    color: #BABABA;
}

.logo-container:hover {
    color: #bababa;
}

.header-icon {
    width: 16px;
    margin-right: 5px;
    float: left;
    opacity: 0.2;
}

.header-icon:hover {
    opacity: 1.0;
}

.mobileSearch .header-icon {
    opacity: 1.0;
}

.widget-block {
    padding: 0 30px;
    border-radius: 3px;
    background-color: white;
    text-align: center;
}

.widget-block._2 {
    padding-right: 0px;
    padding-left: 0px;
    min-height: 426px;
}

.widget-block.small {
    height: 145px;
}

.widget-link-block, .latestNews > div, .upcomingEvents > div, .latestSermons > span > div {
    position: relative;
    display: block;
    overflow-x: hidden;
    overflow-y: hidden;
    width: 100%;
    padding: 23px 20px 22px;
    border-top: 1px solid #e6e6e6;
    color: black;
    text-decoration: none;
}

.widget-link-block:hover, .widget-item-title a:hover {
    background-color: #fafafa;
    color: #2B188C;
}

.widget-link-block.last, .latestNews > div:last-child, .upcomingEvents > div:last-child, .latestSermons > span > div:last-child {
    border-bottom: 1px solid #e6e6e6;
}

.widget-link-block.event {
    padding-top: 19px;
}

.widget-item-title, .widget-item-title a {
    margin-top: 0px;
    font-family: 'Myriad Pro', sans-serif;
    font-size: 17px;
    line-height: 21px;
    font-weight: 400;
    color: #2B188C;
    -webkit-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
}

.widget-item-title._2, .widget-item-title._2 a, .widget-item-text a {
    color: #a3a3a3;
    font-size: 14px;
    line-height: 18px;
}

.widget-item-text {
    margin-bottom: 0px;
    margin-top: 10px;
    color: #9c9c9c;
}

.link {
    font-family: 'Myriad Pro', sans-serif;
    color: black;
    text-decoration: none;
}

.link:hover {
    text-decoration: underline;
}

.link.widget-link {
    display: inline-block;
    margin-top: 30px;
    color: #2B188C;
    text-decoration: none;
    padding-bottom: 20px;
    -webkit-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
    font-size: 14px;
}

.link.widget-link:hover {
    color: black;
}

.link.footer-link {
    color: #b3b3b3;
    -webkit-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
}

.link.footer-link:hover {
    color: #2B188C;
    text-decoration: none !important;
}

.link.bottom-footer-link {
    display: inline-block;
    padding-right: 8px;
    padding-left: 8px;
    border-right: 1px solid #525252;
    color: #7d7d7d;
    font-size: 13px;
    text-decoration: none;
    -webkit-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
}

.link.bottom-footer-link:hover {
    color: white;
}

.link.bottom-footer-link.last {
    border-right-style: none;
}

.footer-title {
    margin-top: 0px;
    margin-bottom: 25px;
    font-family: 'Myriad Pro', sans-serif;
    color: #2B188C;
    font-size: 17px;
    font-weight: 700;
}
.footer-title-visit {
    color: #EA4289;;
}
.footer-title-mail {
    color: #EAE330;;
}
.footer-title-call {
    color: #51C04B;;
}

.all-paragraphs-white {
    color: white;
    font-size: 14px;
}

.footer-some-container {
    margin-top: 66px;
}

.some-button {
    width: 50px;
    height: 50px;
    margin-right: 2px;
    margin-left: 2px;
    padding-top: 14px;
    padding-right: 15px;
    padding-left: 15px;
    border-radius: 100%;
    background-color: rgba(255, 255, 255, 0.2);
    -webkit-transition: background-color 500ms ease, border-color 500ms ease, color 500ms ease;
    -o-transition: background-color 500ms ease, border-color 500ms ease, color 500ms ease;
    transition: background-color 500ms ease, border-color 500ms ease, color 500ms ease;
}

.some-button:hover {
    background-color: #355496;
    opacity: 1;
}

.some-button.google:hover {
    background-color: #bd574a;
}

.some-button.linkedin:hover {
    background-color: #4291db;
}

.some-button.twitter:hover {
    background-color: #3fa8d1;
}

.some-button.youtube:hover {
    background-color: #cc3535;
}

.bottom-footer {
    margin-top: 66px;
    padding-top: 30px;
    padding-bottom: 0;
    background-color: rgba(0, 0, 0, 0.2);
}

.contact-modal {
    position: fixed;
    left: 0px;
    top: 100px;
    right: 0px;
    z-index: 3000;
    display: none;
    width: 500px;
    margin-right: auto;
    margin-left: auto;
    padding: 55px;
    border-radius: 4px;
    background-color: white;
    box-shadow: rgba(0, 0, 0, 0.09) 0px 0px 16px 3px;
    text-align: center;
    overflow: auto;
}

.field {
    height: 50px;
    margin-bottom: 4px;
    border: 2px solid #d6d6d6;
    border-radius: 3px;
    font-family: 'Myriad Pro', sans-serif;
    text-align: center;
}

.field:hover {
    border-color: #9c9c9c;
}

.field:focus {
    border-color: black;
}

.be-greeted-form {
    margin-top: 28px;
    margin-bottom: 0px;
}

.close-modal-button {
    position: absolute;
    top: 0px;
    right: 0px;
    width: 40px;
    height: 40px;
    padding-top: 9px;
    padding-right: 12px;
    padding-left: 12px;
    border-bottom-left-radius: 6px;
    background-color: #dbdbdb;
}

.close-modal-button:hover {
    background-color: black;
}

.when-where-row {
    z-index: 1;
    margin-top: 40px;
    text-align: center;
}

.when-where-row h4.widget-title {
    opacity: 1;
    margin-bottom: 5px;
}

.gm-style {
    position: relative;
    z-index: 0;
    height: 250px;
    padding-top: 40px;
    border: 4px solid white;
    border-radius: 4px;
    box-shadow: rgba(0, 0, 0, 0.05) 0px 0px 9px 2px;
}

#ctl00_ctl00_cphBody_ctl12_map_divMap {
    background-color: #2B188C !important;
}

.map-container {
    text-align: center;
}

.tag-title {
    position: relative;
    left: 0px;
    top: 0px;
    bottom: 0px;
    display: inline-block;
    margin-right: 10px;
    margin-bottom: 14px;
    padding: 5px 11px;
    float: none;
    border-radius: 3px;
    background-color: #EA4289;
    font-family: 'Myriad Pro', sans-serif;
    color: white;
    font-size: 12px;
    letter-spacing: 1px;
    text-transform: uppercase;
}


.footer-icon {
    width: 44px;
    margin-bottom: 20px;
    opacity: 0.2;
}

.some-title {
    margin-top: 0px;
    margin-bottom: 20px;
    opacity: 0.25;
    font-family: nella_sueregular, sans-serif;
    color: white;
    font-size: 21px;
}

.bottom-footer-text {
    display: inline-block;
    color: #878787;
    font-size: 13px;
}

.site-by-link-block {
    margin-left: 10px;
}

.site-by-link-block:hover {
    opacity: 0.5;
}

.site-by-logo {
    width: 100px;
    margin-top: -11px;
}

.search-block {
    position: fixed;
    left: 0px;
    top: 100px;
    right: 0px;
    z-index: 999;
    padding-top: 15px;
    padding-bottom: 15px;
    background-color: #2B188C;
}

.search_div input.text {
    height: 50px;
    margin-bottom: 0px;
    padding-left: 20px;
    border-style: solid;
    border-width: 1px;
    border-color: rgba(255, 255, 255, 0.2);
    border-radius: 3px;
    background-color: transparent;
    background-image: url('../images/icon-magnifier-white.png');
    background-position: 22px 50%;
    background-size: auto 20px;
    background-repeat: no-repeat;
    -webkit-transition: background-color 500ms ease, border 500ms ease;
    -o-transition: background-color 500ms ease, border 500ms ease;
    transition: background-color 500ms ease, border 500ms ease;
    font-family: 'Myriad Pro', sans-serif;
    font-size: 15px;
    text-align: center;
    width: 100%;
    color: #ddd;
    outline: none;
}

.search_div input.text:hover {
    border-color: white;
    background-color: white;
    background-image: url('../images/icon-magnifier.png');
    color: #2B188C;
}

.search-form {
    margin-bottom: 0px;
}

.search-form input.button {
    display: none;
}

.page-header {
    height: 400px;
    padding-top: 100px;
    background-color: black;
}

.page-header img {
    width: 100%;
}

.page-header-overlay {
    width: 100%;
    height: 100%;
    padding-top: 90px;
    background-color: rgba(0, 0, 0, 0.4);
    text-align: center;
}

.page-header-overlay._404 {
    padding-top: 190px;
}

.success-bg {
    padding-top: 13px;
    border-radius: 2px;
    background-color: #2B188C;
    color: white;
}

.error-bg {
    padding-top: 12px;
    color: #db0000;
}

.coffee-icon {
    width: 90px;
    margin-bottom: 20px;
    opacity: 0.5;
}

.map-arrow-block {
    display: block;
    width: 60px;
    height: 60px;
    margin: 30px auto -70px;
    padding-top: 9px;
    padding-right: 11px;
    padding-left: 11px;
    opacity: 0.3;
    -webkit-transition: opacity 500ms ease;
    -o-transition: opacity 500ms ease;
    transition: opacity 500ms ease;
}

.map-arrow-block:hover {
    opacity: 1;
}

html.w-mod-js *[data-ix="slide-element-1"] {
    opacity: 0;
    -webkit-transform: translate(0px, -30px);
    -ms-transform: translate(0px, -30px);
    -o-transform: translate(0px, -30px);
    transform: translate(0px, -30px);
}

html.w-mod-js *[data-ix="slide-element-2"] {
    opacity: 0;
    -webkit-transform: translate(0px, 20px);
    -ms-transform: translate(0px, 20px);
    -o-transform: translate(0px, 20px);
    transform: translate(0px, 20px);
}

html.w-mod-js *[data-ix="slide-element-3"] {
    opacity: 0;
    -webkit-transform: translate(0px, -20px);
    -ms-transform: translate(0px, -20px);
    -o-transform: translate(0px, -20px);
    transform: translate(0px, -20px);
}

html.w-mod-js *[data-ix="slide-element-4"] {
    opacity: 0;
    -webkit-transform: translate(0px, 20px);
    -ms-transform: translate(0px, 20px);
    -o-transform: translate(0px, 20px);
    transform: translate(0px, 20px);
}

html.w-mod-js *[data-ix="contact-modal"] {
    display: none;
    opacity: 0;
    -webkit-transform: translate(0px, 50px);
    -ms-transform: translate(0px, 50px);
    -o-transform: translate(0px, 50px);
    transform: translate(0px, 50px);
}

html.w-mod-js *[data-ix="search-bar-display-none"] {
    display: none;
    opacity: 0;
    -webkit-transform: translate(0px, -25px);
    -ms-transform: translate(0px, -25px);
    -o-transform: translate(0px, -25px);
    transform: translate(0px, -25px);
}

html.w-mod-js *[data-ix="page-title"] {
    opacity: 0;
    -webkit-transform: translate(0px, -20px);
    -ms-transform: translate(0px, -20px);
    -o-transform: translate(0px, -20px);
    transform: translate(0px, -20px);
}

html.w-mod-js *[data-ix="page-title-2"] {
    opacity: 0;
    -webkit-transform: translate(0px, -20px);
    -ms-transform: translate(0px, -20px);
    -o-transform: translate(0px, -20px);
    transform: translate(0px, -20px);
}

html.w-mod-js *[data-ix="page-title-3-buttons"] {
    opacity: 0;
    -webkit-transform: translate(0px, -20px);
    -ms-transform: translate(0px, -20px);
    -o-transform: translate(0px, -20px);
    transform: translate(0px, -20px);
}

html.w-mod-js.w-mod-no-ios *[data-ix="fade-in-on-scroll"] {
    opacity: 0;
    -webkit-transform: translate(0px, -20px);
    -ms-transform: translate(0px, -20px);
    -o-transform: translate(0px, -20px);
    transform: translate(0px, -20px);
}

html.w-mod-js.w-mod-no-ios *[data-ix="fade-in-on-scroll-2"] {
    opacity: 0;
    -webkit-transform: translate(0px, -20px);
    -ms-transform: translate(0px, -20px);
    -o-transform: translate(0px, -20px);
    transform: translate(0px, -20px);
}

html.w-mod-js.w-mod-no-ios *[data-ix="fade-in-on-scroll-3"] {
    opacity: 0;
    -webkit-transform: translate(0px, -20px);
    -ms-transform: translate(0px, -20px);
    -o-transform: translate(0px, -20px);
    transform: translate(0px, -20px);
}

html.w-mod-js.w-mod-no-ios *[data-ix="image-section-title"] {
    opacity: 0;
    -webkit-transform: translate(0px, -20px);
    -ms-transform: translate(0px, -20px);
    -o-transform: translate(0px, -20px);
    transform: translate(0px, -20px);
}

#footer a {
    display: inline-block;
    font-size: 13px;
    text-decoration: none;
    -webkit-transition: 500ms ease;
    -o-transition: 500ms ease;
    transition: 500ms ease;
}

#footer a:hover {
    color: #fff;
}

#footer {
    color: #7D7D7D;
    font-size: 13px;
    text-align: center;
    padding: 7px 0 40px;
    position: relative;
}

#footer #footer_charity {
    position: absolute;
    top: 7px;
    right: 0;
}

#footer .footer {
    float: left;
}

#footer .footer:after {
    content: "";
}

#footer #footer_help:after {
    content: "";
}

#footer #footer_mobile {
    margin-left: -15px;
}

#footer a {
    color: #7D7D7D;
    text-decoration: none;
}

#footer a:after {
    content: "|";
    color: #7D7D7D;
    font-size: 13px;
    padding: 0 5px;
}

#footer a.footer {
    display: block;
    width: 156px;
    background: url(../images/site-by-churchinsight-hover.png) top center no-repeat;
    text-indent: -9999em;
    height: 25px;
}

#footer a.footer:hover {
    background: url(../images/site-by-churchinsight.png) top center no-repeat;
    text-decoration: none;
    opacity: 1;
}

.group-nav {
    background: #FFF;
    margin-top: 20px;
}

.group-nav table td {
    padding: 0
}

.group-nav td.boxout_header_left, table td.boxout_header_right {
    display: none
}

.group-nav td.boxout_header_middle {
    margin-top: 0;
    padding: 0
}

.group-nav td.boxout_header_middle a {
    color: #2B188C;
    font-size: 24px;
    line-height: 25px;
    font-weight: 900;
    margin-bottom: 20px;
    text-transform: uppercase;
    padding: 0;
    float: left;
    text-decoration: none;
    width: 100%
}

.group_nav_child, .group_nav_sibling, .group_nav_parent {
    float: left;
    width: 100%
}

.group_nav_sibling a, .group_nav_child a, .group_nav_selected a, .group_nav_parent a {
    font-family: 'Myriad Pro', sans-serif;
    font-size: 14px;
    display: block;
    padding: 10px 12px;
    -webkit-transition: background-color 500ms ease;
    -o-transition: background-color 500ms ease;
    transition: background-color 500ms ease;
    color: #56666e;
    font-size: 15px;
    text-decoration: none;
    margin-bottom: 1px;
    float: left;
    width: 100%;
    background-color: #f0f1f2
}

.group_nav_selected a {
    background-color: #2B188C;
    color: #FFF
}

.group_nav_selected .group_nav_child a {
    background-color: #F0F1F2;
    color: #56666E;
    padding-left: 25px
}

.group_nav_parent > div > a {
    padding-left: 25px
}

.group_nav_sibling a:hover, .group_nav_child a:hover, .group_nav_parent a:hover {
    background-color: #2B188C;
    color: #fff
}

.hidden {
    display: none;
}

@media (max-width: 1020px) {
    .bx-controls.bx-has-pager {
        bottom: 40px;
    }
}

@media (max-width: 991px) {

    .content-section.full-width {
        padding: 0;
    }

    h3 {
        font-size: 21px;
    }

    h4 {
        font-size: 15px;
    }

    .logo-icon {
        width: 240px;
        margin-top: 0;
    }

    .button.black-outline {
        margin-right: 0px;
        padding-right: 15px;
        padding-left: 15px;
        font-size: 11px;
        letter-spacing: 1px;
    }

    .navbar {
        height: 66px;
        padding-top: 0;
        padding-bottom: 0px;
        background-color: #2B188C;
        position: inherit;
    }

    .top-link-wrapper {
        display: none;
    }

    .slicknav_menu {
        display: block;
    }

    .mobileSearch {
        position: absolute;
        top: -6px;
        left: 22px;
        display: block;
        z-index: 999;
    }

    .w-nav-overlay {
        top: 81%;
    }

    .root_menu {
        padding-left: 0;
        padding-bottom: 11px;
    }

    .root_menu .menu_item {
        display: block;
    }

    .menu_item_level_1 > ul {
        border-radius: 0;

    }

    .menu_link {
        width: 100%;
        max-width: 1000px;
        padding-right: 20px;
        padding-left: 20px;
        height: 60px;
        -webkit-transition: all 500ms ease;
        -o-transition: all 500ms ease;
        transition: all 500ms ease;
        font-family: 'Myriad Pro', sans-serif;
        color: #8c8c8c;
        font-size: 15px;
        font-weight: 400;
        letter-spacing: 0px;
        text-decoration: none;
        text-transform: none;
        line-height: 52px;
    }

    .menu_link:hover {
        background-color: #2B188C;
        color: white;
    }

    .menu_link.w--current {
        display: block;
    }

    .slicknav_nav .menu_link {
        padding: 6px 20px;
    }

    .slicknav_nav .menu_link:hover {
        background-color: transparent;
        color: #EA4289;
        opacity: 0.7;
    }

    .top-link-wrapper {
        position: static;
        margin-right: 10px;
        margin-left: 10px;
        float: left;
    }

    .nav-menu {
        background-color: #323538;
    }

    .header-link-block {
        background-color: transparent;
        color: white;
    }

    .header-link-block:hover {
        background-color: transparent;
        color: white;
    }

    .header-link {
        font-size: 11px;
    }

    .section {
        padding-top: 80px !important;
        padding-bottom: 50px;
    }

    .section.map-section {
        padding-top: 30px;
        padding-bottom: 30px;
    }

    h2 {
        font-size: 35px;
        line-height: 40px;
    }

    .section-title-wrapper.centered {
        padding-right: 100px;
        padding-left: 100px;
    }

    .section-title-white.written {
        margin-bottom: 8px;
        font-size: 70px;
    }

    .bannerSlides {
        margin-top: 0;
    }

    .caption {
        top: 30%;
    }

    .caption .slideTitle {
        font-size: 100px;
        line-height: 76px;
    }

    .caption .slideText {
        margin-top: 5px;
        margin-bottom: 10px;
    }

    .widget-title. {
        font-size: 14px;
        line-height: 21px;
        margin-bottom: 0px;
    }

    .widget-title._2 {
        font-size: 14px;
        line-height: 21px;
        padding-top: 15px;
        padding-bottom: 25px;
    }

    .link.widget-link {
        margin-top: 18px;
    }

    .w-col.w-col-4.widget-column.last > .widget-block.small {
        padding-bottom: 25px;
    }

    .image-section {
        background-attachment: scroll;
    }

    .image-section._2 {
        background-attachment: scroll;
    }

    .image-section-overlay {
        padding-top: 140px;
        padding-bottom: 140px;
    }

    .logo-container {
        position: static;
        display: block;
        width: 100%;

        padding-top: 9px;
        padding-right: 20px;
        padding-left: 20px;
        padding-bottom: 10px;
        float: left;
        background-color: #fff;
        margin-top: 0;
    }

    .mobileSearch .header-icon:hover {
        opacity: 0.7;
    }

    .widget-block.small {
        height: 150px;
        padding-right: 15px;
        padding-left: 15px;
    }

    .widget-item-title, .widget-item-title a {
        font-size: 15px;
    }

    .widget-item-title._2, .widget-item-title._2 a {
        font-size: 14px;
    }

    .search-block {
        top: 97px;
    }

    .page-header {
        height: 330px;
    }

    .page-header-overlay {
        padding-top: 60px;
    }

    .menu-button {
        height: 50px;
        margin-right: 10px;
        padding-top: 15px;
        padding-left: 13px;
        float: right;
        border-radius: 3px;
        background-color: #2B188C;
        color: white;
    }

    .menu-button:hover {
        background-color: #323538;
    }

    .menu-icon {
        display: inline-block;
        margin-right: 3px;
        float: left;
        font-size: 20px;
    }

    .map-arrow-block {
        margin-top: 15px;
        margin-bottom: -40px;
    }

    #footer a.footer {
        top: -36px;
        margin: 10px 38%;

        display: block;
    }

    #footer #footer_mobile {
        margin-left: -15px;
        margin-top: 10px;
    }

    #footer #footer_charity {
        display: block;
        position: relative;
        margin: 10px auto;
    }
}

@media (max-width: 767px) {
    .logo-icon {

    }

    .navbar {
        height: 56px;
        padding-top: 0;
        background-color: #2B188C;
    }

    .mobileSearch {
        top: 2px;
    }

    .slicknav_nav .slicknav_arrow {;
        padding-top: 10px;
    }

    .logo {
        margin-top: 0px;
        font-size: 24px;
    }

    .menu_link {
        height: auto;
        padding: 15px 30px;
        line-height: 35px
    }

    .top-link-wrapper {
        height: 40px;
        margin-top: 0px;
        float: left;
    }

    .header-link-block {
        height: 40px;
        padding-top: 10px;
        padding-right: 10px;
        padding-left: 10px;
        background-color: transparent;
    }

    .section {
        padding: 30px;
    }
    .bannerImage {
        margin-left: 0px;
        margin-right: 0px;
    }
    .footer-section {
        padding-top: 40px;
    }

    h2 {
        margin-bottom: 5px;
        font-size: 25px;
        line-height: 29px;
    }

    h3 {
        margin-bottom: 5px;
        font-size: 18px;
        line-height: 23px;
    }

    h4 {
        margin-bottom: 5px;
        font-size: 16px;
        line-height: 22px;
    }

    .section-title-wrapper.centered {
        padding-right: 50px;
        padding-left: 50px;
    }

    .section-title-white._3 {
        font-size: 18px;
        line-height: 26px;
    }

    .section-title-white.written {
        margin-bottom: 5px;
        font-size: 50px;
        line-height: 45px;
    }

    .bx-wrapper {
        margin-bottom: 0;
    }

    .caption {
        top: 20%;
    }

    .caption .slideTitle {
        margin-bottom: 10px;
    }

    .caption .slideButton {
        padding: 5px 16px;
    }

    .caption .slideText {
        font-size: 21px;
        line-height: 25px;
    }

    .widget-block._2 {
        min-height: 0;
    }

    .widget-title {
        margin-bottom: 20px;
        font-size: 20px;
    }

    .widget-title._2 {
        font-size: 15px;
        padding-top: 0;
        min-height: 0;
    }

    .image-section-overlay {
        padding: 100px 30px;
    }

    .logo-container {

        margin-top: 0;
        padding-top: 10px;
    }

    .header-icon {
        margin-right: 0px;
    }

    .widget-block._2 {
        padding-top: 0;
    }

    .widget-block.small {
        height: auto;
    }

    .widget-block.small .button.black-outline {
        margin-top: 0;
    }

    .w-col.w-col-4.widget-column.last > .widget-block.small {
        padding-bottom: 17px;
    }

    .footer-title {
        margin-bottom: 15px;
    }

    .footer-some-container {
        margin-top: 20px;
    }

    .some-button {
        width: 40px;
        height: 40px;
        padding-top: 9px;
        padding-right: 11px;
        padding-left: 11px;
    }

    .bottom-footer {
        margin-top: 40px;
        padding-left: 7%;
    }

    .contact-modal {
        top: 130px;
        width: 80%;
        padding: 33px;
    }

    .be-greeted-form {
        margin-top: 20px;
    }

    .when-where-row {
        margin-top: 20px;
    }

    .map {
        height: 300px;
    }

    .widget-column {
        padding-right: 0px;
        padding-bottom: 15px;
        padding-left: 0px;
    }

    .widget-column.last {
        padding-bottom: 0px;
    }

    .footer-column {
        padding-right: 30px;
        padding-bottom: 15px;
        padding-left: 30px;
    }

    .bottom-footer-col {
        padding-right: 30px;
        padding-bottom: 15px;
        padding-left: 30px;
    }

    .search-block {
        top: 89px;
        padding-right: 20px;
        padding-left: 20px;
    }

    .page-header {
        height: 240px;
        padding-top: 70px;
    }

    .page-header-overlay {
        padding-top: 55px;
        padding-right: 20px;
        padding-left: 20px;
    }

    .page-header-overlay._404 {
        padding-top: 120px;
    }

    .menu-button {
        height: 40px;
        padding-top: 8px;
        padding-right: 14px;
    }

    .menu-icon {
        margin-right: 0px;
        font-size: 26px;
    }

    .navbar-container {
        padding-top: 5px;
    }

    .map-arrow-block {
        width: 40px;
        height: 40px;
        margin-bottom: -10px;
    }

    #footer a.footer {
        margin: 10px 39%;
    }

}

@media (max-width: 520px) {

    #about-us.section {
        padding-top: 40px;
    }

    .bx-controls.bx-has-pager {
        bottom: -5px;
    }

    .bx-wrapper .bx-pager.bx-default-pager a {
        background: #777;
    }

    .bx-wrapper .bx-pager.bx-default-pager a:hover,
    .bx-wrapper .bx-pager.bx-default-pager a.active {
        background: #333;
    }
}

@media (max-width: 479px) {

    h3 {
        font-size: 20px;
        line-height: 25px;
    }

    .button.color {
        margin-top: 10px;
    }

    .button.slider-button-1 {
        display: block;
        margin-top: 10px;
    }

    .button.slider-button-2 {
        display: block;
        margin-top: 4px;
    }

    .logo-icon {
        display: inline-block;
    }

    .top-link-wrapper {
        margin-right: 5px;
    }

    h2 {
        font-size: 22px;
        line-height: 25px;
    }

    h3 {
        margin-bottom: 10px;
        font-size: 17px;
        line-height: 20px;
    }

    h4 {
        font-size: 16px;
        line-height: 21px;
    }

    .section-title-wrapper.centered {
        padding-right: 0px;
        padding-left: 0px;
    }

    .section-title-white._3 {
        font-size: 14px;
        line-height: 21px;
    }

    .section-title-white.written {
        font-size: 35px;
        line-height: 37px;
    }

    .caption .slideTitle {
        font-size: 40px;
        line-height: 39px;
    }

    .caption .slideText {
        font-size: 18px;
        line-height: 20px;
    }

    .widget-title {
        margin-bottom: 10px;
        font-size: 16px;
    }

    .image-section-overlay {
        padding-top: 50px;
        padding-bottom: 50px;
    }

    .widget-block.small {
        padding-top: 20px;
        padding-bottom: 20px;
    }

    .widget-item-title {
        line-height: 20px;
    }

    .contact-modal {
        padding: 22px;
        width: 100%;
        top: 0px;
        bottom: 0px;
    }

    .map {
        height: 300px;
    }

    .widget-column {
        padding-bottom: 10px;
    }

    .page-header {
        height: 220px;
    }

    .menu-button.w--open {
        background-color: #323538;
    }

    .navbar-container {
        text-align: center;
    }

    .map-arrow-block {
        margin-bottom: -20px;
    }

    #footer a.footer {
        margin: 10px 21%;

    }
}

/* signup sheet */
table.signup tr td, td.signup0 {

    line-height: 0px;
    font-size: 0px;
    border-collapse: separate;
}

table.signup tr td img {
    height: 8px !important;
}

/* form styling */

label {
    display: inline-block;
}

input:not([type=checkbox]):not([type=radio]):not([type=button]) {
/ / -webkit-appearance: none;
    box-shadow: none !important;
}

input[type="checkbox"] + label, input[type="radio"] + label {
    margin-left: 10px;
}

.ArticleBody input:not([type=checkbox]):not([type=radio]):not([type=button]), .ArticleBody textarea,
.ArticleEditor input:not([type=checkbox]):not([type=radio]):not([type=button]), .ArticleEditor textarea {
    margin-bottom: 8px;
    padding: 4px 3px;
    border: 1px solid #AAA;
    color: #808080;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    margin-top: 5px;
    width: 100%;
}

.ArticleBody textarea, .ArticleEditor textarea {
    width: 100%;
}

.ArticleBody input:focus, .ArticleBody textarea:focus,
.ArticleEditor input:focus, .ArticleEditor textarea:focus {
    outline: none;
/ / border: 1 px solid #31a7de;
    box-shadow: 0 0 4px rgba(49, 167, 222, 0.8)
}
/*
.ArticleBody input[type="button"], .ArticleEditor input[type="button"] {
    background-color: transparent;
    padding: 5px;
    text-transform: uppercase;
    border: 1px solid #ccc;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    -webkit-transition: background-color 500ms ease, border-color 500ms ease, color 500ms ease;
    -o-transition: background-color 500ms ease, border-color 500ms ease, color 500ms ease;
    transition: background-color 500ms ease, border-color 500ms ease, color 500ms ease
}

.ArticleBody input[type="button"]:hover, .ArticleEditor input[type="button"]:hover {
    // background-color: #f3f3f3;
}

*/

.ArticleBody input[type="button"], .ArticleEditor input[type="button"]  {
    display: inline-block;
    margin-top: 15px;
    margin-right: 5px;
    padding: 7px 18px;
    border: 2px solid #EA4289;
    border-radius: 2px;
    background-color: #EA4289;
    -webkit-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
    font-family: 'Myriad Pro', sans-serif;
    color: white;
    font-size: 13px;
    text-align: center;
    letter-spacing: 2px;
    text-decoration: none;
    text-transform: uppercase;
}

.ArticleBody input[type="button"]:hover, .ArticleEditor input[type="button"]:hover {
    opacity: 0.7;
}

/* Mosaic */

.section-title-wrapper2 {
    margin-top: 50px;
}

.mosaic-title {
    text-align: center;
    color: #2B188C;
    font-family: nella_sueregular, sans-serif;
}

.mosaic_images {
    margin-top: 30px;
}

.mosaic_images ul {
    padding-left: 0;
}

.mosaic_images .gallery_li:nth-child(1) {
    background-color: #D4190A;
}

.mosaic_images .gallery_li:nth-child(2) {
    background-color: #51C04B;
}

.mosaic_images .gallery_li:nth-child(3) {
    background-color: #2B188C;
}

.mosaic_images .gallery_li:nth-child(4) {
    background-color: #51C04B;
}

.mosaic_images .gallery_li:nth-child(5) {
    background-color: #EAE330;
}

.mosaic_images .gallery_li:nth-child(6) {
    background-color: #EA4289;
}


.mosaic_images .gallery_li {
    position: relative;
    display: block;
    float: left;
    width: 33.333%;
    height:auto;
    padding: 0;
    opacity:1;
}

.mosaic_images .gallery_li:hover img {
    visibility: hidden;
    opacity: 0;
}

.mosaic_images .gallery_li img {
    width: 100%;
    height:auto;
    -webkit-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
    opacity: 1;
}

.mosaicCaption {
    position: absolute;
    top: 30%;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
}

.mosaicCaption .mosaicTitle {
    margin-top: 0px;
    margin-bottom: 0px;
    color: white;
    font-size: 26px;
    font-weight:700;
    line-height: 30px;
    text-shadow: rgba(0, 0, 0, 0.49) 0px 0px 6px;
    text-align: center;
}


.mosaicCaption .mosaicButton {
    color: #fff;
    display: block;
    font-size: 15px;
    font-weight: 700;
    text-align: center;
    width: 130px;
    margin: 10px auto;
}

.mosaicCaption .mosaicButton:hover {
    text-decoration: underline;
}

@media (max-width: 991px) {
    .mosaicCaption {
        top: 30%;
    }

    .mosaicCaption .mosaicTitle {
        font-size: 24px;
        line-height: 28px;
    }
}


@media (max-width: 767px) {

    .mosaic_images .gallery_li {
        width: 50%;
    }

}


@media (max-width: 479px) {

    .mosaicCaption {
        top:15%;
    }

    .mosaicCaption .mosaicTitle {
        font-size:19px;
    }
}


.bannerImage img {
    width: 100%;
    margin-bottom: 25px;
}

@media (max-width: 479px) {
    .bannerImage img {
        margin-bottom: 0;
    }
}

.footer-some-container .some-button {
    padding-top: 11px;
}

@media (max-width: 767px) {
    .footer-some-container .some-button {
        padding-top: 6px;
    }
}


.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 35px;
    height: 0;
    overflow: hidden;
}

.video-container iframe {
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
}

/*Reduce size of captcha box*/

@media (max-width: 550px) {
    div#recaptcha_image {
        max-width: 200px !important;
        width: 100% !important;
    }

    .recaptcha_image_cell {
        width: 100% !important;
    }

    table#recaptcha_table {
        padding: 2px !important;
    }

    table#recaptcha_table td {
        padding-right: 0 !important;
    }

    input#recaptcha_response_field {
        max-width: 200px !important;
    }

    #recaptcha_challenge_image {
        width: 100% !important;
    }

    span#recaptcha_privacy {
        font-size: 10px;
        line-height: normal;
    }

    .recaptcha {
        margin-left: -50px;
    }
}

/* blog */


.blogcomponent_articlediv {
    margin-bottom: 50px;
}
.blogcomponent_articlediv .author {
    text-align: right;
}

/* Upcoming events component */

.articleEvents .cal_row, .articleEvents .cal_altrow {
    padding-bottom: 20px;
}
.logged_in_user #when-where {
display: none;
}

div#about-us.section {padding-top:0;}
body.logged_in_user div#about-us.section div.section-title-wrapper2.centered {margin-top:0;}
div#about-us.section p.WelcomeButton,
body.ArticleEditor p.WelcomeButton {text-align:center;}
div#about-us.section a.WelcomeButton,
body.ArticleEditor a.WelcomeButton{
  display:inline-block;
  padding:10px 20px; background-color:#2B188C; color:white;
  border-radius:10px;
  margin:0 20px 20px;
  transition:opacity 300ms linear;
}
div#about-us a.WelcomeButton:hover {opacity:0.5;}

.HideElement {display:none !important;}

/* Make header smaller */
.bannerSlides {
    margin-top: 100px;
}
div.content-section,
div.content-section.full-width {
    padding-top: 100px;
}
div.system-section {
    padding-top: 130px;
}
@media (max-width:992px) {
  .bannerSlides {
      margin-top: 0;
  }
  div.content-section,
  div.content-section.full-width {
      padding-top: 0 !important;
  }
  div.system-section {
    margin-top: 0;
    padding-top: 50px !important;
  }
}

div.navbar {
    height: 100px;
    padding-top: 0;
    padding-bottom: 0;
}
div.nav-menu {
    float: none;
    text-align: center;
    margin: 60px auto 0;
}
.logo-icon {
    margin-top: 0;
}

